Subject: [os2genau_digest] No. 1654
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 11 Jun 2008 00:00:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 10 June 2008
 Number  1654
**************************************************

Subjects for today
 
1   Internet ports : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Internet ports : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Internet ports : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 10 Jun 2008 22:48:06 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Internet ports

Hi all

I'm trying to get a secure email set up with my domain host.

I think I'm on the right track but one thing has me puzzled

What is Protocol  1/8/0  ??

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 10 Jun 2008 23:01:25 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Internet ports

<quote who="Dennis Nolan">
> Hi all

> I'm trying to get a secure email set up with my domain host.

> I think I'm on the right track but one thing has me puzzled

> What is Protocol  1/8/0  ??

sorry, no idea
I use port 995 POP/SSL and port 993 IMAP/SSL and port 587 SMTP-AUTH when
using over GPRS

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 10 Jun 2008 23:31:12 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Internet ports

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Thanks Voytek<br>
<br>
That message in the event log disappeared after I unblocked the 995
port.<br>
<br>
I think it had something to do with requesting an echo be sent.<br>
<br>
I can now contact the mailserver but am unable to log on. It rejects
the password.<br>
<br>
I know I'm entering the correct password as I had just set it on the
server.<br>
<br>
Think I'll go to bed.<br>
<br>
Regards<br>
<br>
Dennis.<br>
<br>
<br>
Voytek Eymont wrote:
<blockquote cite="mid:2214.59.101.64.99.1213102885.squirrel at sbt dot net dot au"
 type="cite">
  <pre wrap="">&lt;quote who="Dennis Nolan"&gt;
  </pre>
  <blockquote type="cite">
    <pre wrap="">Hi all
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">I'm trying to get a secure email set up with my domain host.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">I think I'm on the right track but one thing has me puzzled
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">What is Protocol  1/8/0  ??
    </pre>
  </blockquote>
  <pre wrap=""><!---->
sorry, no idea
I use port 995 POP/SSL and port 993 IMAP/SSL and port 587 SMTP-AUTH when
using over GPRS

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------